How to install boolstuff-dev on Debian 9 (Stretch)